Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160989 - untranslated user interface in cs_CZ
Summary: untranslated user interface in cs_CZ
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 14:18 UTC by Dušan Hokův
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1,9,113
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-03 09:46:41 UTC


Attachments (Terms of Use)
build from czech team, actual .xcu files included (deleted)
2005-07-01 17:18 UTC, Dušan Hokův
no flags Details

Description Dušan Hokův 2005-06-19 14:18:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; cs-CZ; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
In this development version missing actual .xcu files  in directory /usr/lib/openoffice.org2.0/share/registry/res/cs/org/openoffice/Office/UI

please update .xcu files in next up2date rpm package



Version-Release number of selected component (if applicable):
openoffice.org-langpack-cs_CZ-1.9.104-2

How reproducible:
Always

Steps to Reproduce:
1.run openoffice in czech environment of FC4
2.
3.
  

Additional info:

my howto fix this in czech language:

http://www.abclinuxu.cz/blog/fedora_atd/2005/6/19/91426

Comment 1 Dušan Hokův 2005-07-01 15:03:33 UTC
still not fixed in openoffice.org-langpack-cs_CZ-1.9.112-1.1.0.fc4.i386.rpm

.xcu files still not actualized for recent versions

Comment 2 Caolan McNamara 2005-07-01 15:06:02 UTC
If it was fixed, I'd have marked it as fixed

Comment 3 Dušan Hokův 2005-07-01 17:18:16 UTC
Created attachment 116247 [details]
build from czech team, actual .xcu files included

in this package are included actual .xcu files for czech language

Comment 4 Dušan Hokův 2005-07-01 17:25:42 UTC
Comment on attachment 116247 [details]
build from czech team, actual .xcu files included

full package at:
ftp://ftp.fi.muni.cz/pub/localization/OpenOffice.org/devel/680/SRC680_m112/Buil
d-1/OOo_SRC680_m112_native_LinuxIntel_langpacks_rpm/openofficeorg-cs-1.9.112-1.
i586.tar.gz

Comment 5 Caolan McNamara 2005-07-03 09:46:41 UTC
Final translations were merged into official upstream SRC680m113. Available in
1.9.113 rawhide rpm, will be updated for fc4 soonish.


Note You need to log in before you can comment on or make changes to this bug.